Description attribute of ONT ID

### Hierarchy

- DDOAttribute

## Index

### Properties

- key
- type
- value

### Methods

- serialize
- deserialize

## Properties

### key

key: string

- Defined in transaction/ddo.ts:81

Key of the attribute

### type

type: string

- Defined in transaction/ddo.ts:85

Type of the attribute

### value

value: string

- Defined in transaction/ddo.ts:89

Value of the attribute

## Methods

### serialize

- serialize(): string

- - Defined in transaction/ddo.ts:94

  Serialize DDO to hex string

  #### Returns string

### Static deserialize

- deserialize(hexstr: string): DDOAttribute[]

- - Defined in transaction/ddo.ts:60

  #### Parameters

  - ##### hexstr: string

  #### Returns DDOAttribute[]

Generated using TypeDoc